name: testing
category: openttd
version: 1.0.5-RC2
date: 2010-11-14T14:06:00-00:00
base: openttd-1.0.5-RC2-
files:
- id: openttd-1.0.5-RC2-linux-debian-lenny-amd64.deb
  size: 4273848
  md5sum: 752b9616bdd1f6ae5383007e63582cf4
  sha1sum: 0b07f6951727330885b0151a13c90cec4f1c0f2c
  sha256sum: 8cfc9308b0300be77cd810353b65377ae9003489d31183c0bdc559278c8ea126
- id: openttd-1.0.5-RC2-linux-debian-lenny-i386.deb
  size: 4056772
  md5sum: 3826f5db8cbd2b5eb85876842073e613
  sha1sum: 743f954775fc1eb7b7561a3fdc7b55a26907c207
  sha256sum: 4a023f541cb2c01d4fdabcd590ee9af26f4c885750af7edc7bf05942a362a0b6
- id: openttd-1.0.5-RC2-linux-debian-squeeze-amd64.deb
  size: 4265882
  md5sum: f3764b6703d5fcb5b3d41766d2fdd66d
  sha1sum: 450b64c40f1183b7f61a69c5834bdde79e19903c
  sha256sum: dced4785d72e3f358ba68964d16d074175de628ff67ea10eb4917270dc950afd
- id: openttd-1.0.5-RC2-linux-debian-squeeze-i386.deb
  size: 4072484
  md5sum: 30b717b4181788698622f08f707ad938
  sha1sum: de892407ecb3ab94f7c57bd861aa2412cc663ba1
  sha256sum: 6c79bd1ca81302a6f8fa055b4e121c03df45bdc991db494d7ddfcbf8355a22a1
- id: openttd-1.0.5-RC2-linux-generic-amd64.tar.bz2
  size: 4396644
  md5sum: 59404f71511601f08c6b3f0ceee670bf
  sha1sum: 3f6a359ce7409bd66d142b0a2d067fc3f9aaa0d9
  sha256sum: c161f93c08706e2a6803d2b85c05a094d06ff997d9ffbc435100b3102a80a9f3
- id: openttd-1.0.5-RC2-linux-generic-amd64.tar.gz
  size: 4908735
  md5sum: 770d9d7bb5716c056ae190d6d27b3ca1
  sha1sum: 1306391d19a85635b362b56e4d07427b29ad7664
  sha256sum: 9c0dd5f5b74fab0adcfa03be591be742fb52acabb17ceaf99ad79891ec8c073b
- id: openttd-1.0.5-RC2-linux-generic-amd64.tar.xz
  size: 3589464
  md5sum: 029b1a6f92811400a6a87936b4ef8fb0
  sha1sum: a01e77eb8cf574ff5120b393165ee66dd3221d51
  sha256sum: 005df8b0385f2337fb365507d919e9c903b501a1fde77710a4e7d47a9a32cebd
- id: openttd-1.0.5-RC2-linux-generic-i686.tar.bz2
  size: 4241110
  md5sum: 18618de63aff58acda934735985b0972
  sha1sum: 97d6862957906aafb0491b667d8899455e415554
  sha256sum: 91ec4d7e679abd6af76c85698dd718c4f4e833abde9c00ed5c1d0f5852b34e33
- id: openttd-1.0.5-RC2-linux-generic-i686.tar.gz
  size: 4663112
  md5sum: a52b7bddd07dfcd92ad24a394417c69c
  sha1sum: 8e558561fd80ed5aaf36f70f5fef16ced4dc9219
  sha256sum: 998a54d4f57eab63c4b6ddc9b0d18582f65bfaf604c70dcbb6c1ef0efc5a775f
- id: openttd-1.0.5-RC2-linux-generic-i686.tar.xz
  size: 3436316
  md5sum: 56b5aff513519c786ccd16db5e63daf2
  sha1sum: efd091dd3f575c38ebc14242f2a37e5e855b1f8b
  sha256sum: 3e842f7d26bc0f1c4b3f6aa0d0ca21a331d43cb9079d49cd5f78f7e695ab3675
- id: openttd-1.0.5-RC2-linux-ubuntu-lucid-amd64.deb
  size: 4271034
  md5sum: 5b70a1016b3d1460e8d08dd9551c7d4b
  sha1sum: de884e191ac77ae3cc871fa73a996b66761355c9
  sha256sum: 276d6a99958d4b9b91444ab39dad6a1f04ebed38d1a08a00a6fb2c14883c8c70
- id: openttd-1.0.5-RC2-linux-ubuntu-lucid-i386.deb
  size: 4077572
  md5sum: 56ca82602aa3a7d52f3c391e86aa1ed7
  sha1sum: 6f13b9e0515020825da94deab77a2c47ca9bfff8
  sha256sum: 10ba795a1facaecda29117c28aa2f78687b9aa9a55081f97734e12f0f11377c1
- id: openttd-1.0.5-RC2-linux-ubuntu-maverick-amd64.deb
  size: 4139124
  md5sum: ca4806fa4d0269c25fc6db6894d71796
  sha1sum: 3b3efc53ac7d29a465eb7c7bb854343c830d2955
  sha256sum: c504b884336cddb841fccfb9e004a61bde7a52b589861c6ecec86a8853e1f9f7
- id: openttd-1.0.5-RC2-linux-ubuntu-maverick-i386.deb
  size: 3941612
  md5sum: 595b1936bd662c844b27c27ab5b7983e
  sha1sum: e2e010da08ae76e7ea9e0cc012792e1f5b054309
  sha256sum: 267f52ffa653e36313d1c159366f8ea6220479415cc654c00938cc10696bafb8
- id: openttd-1.0.5-RC2-windows-win32.exe
  size: 3639358
  md5sum: f9d2d2acd44ea8dc487991bb8352d067
  sha1sum: a6e29b89b3a0a0084677df04db84523ca998f5db
  sha256sum: 97222a1d4d053b4ff04d6a1087962f81060dd19e03a39494f7c8741def051ba6
- id: openttd-1.0.5-RC2-windows-win32.zip
  size: 3916668
  md5sum: 439140adb0242f3d14ca7953396be1fb
  sha1sum: d5bd290c3606fd8391d0a07e5ef22d5a8b332a39
  sha256sum: 295b97bd834a6e258097143a193fb61adf0a6dfbec7c782b5eb8d622f4e15716
- id: openttd-1.0.5-RC2-windows-win64.exe
  size: 4020682
  md5sum: 20d6c3ecc1da95dc263603db14637585
  sha1sum: 6ddf21260e61c793c981a1376265ac62b367c3a2
  sha256sum: a22e0cc5cd922d62aa38717766a81ffec729d045495c92f87096443a0998f1a9
- id: openttd-1.0.5-RC2-windows-win64.zip
  size: 4420880
  md5sum: c1aa1e42a1a7a0da7d7fb4b5b8800364
  sha1sum: 99ef09a1d94fd15e2c400b9e8f9249fac4bb1de2
  sha256sum: 6a1de67191637c7ed498047bdc5c9685078cafcbbe6c4905effa36d907bd3b21
- id: openttd-1.0.5-RC2-windows-win9x.exe
  size: 5466392
  md5sum: 5b23baddfb188afa4acf14a1dae313be
  sha1sum: 056ada5e160d010074c97c580a43fae59ffcf24a
  sha256sum: 245e84eaaee02044be3a63af82a62944f0303c749cb47c5227b511bbd0798c23
- id: openttd-1.0.5-RC2-windows-win9x.zip
  size: 6451408
  md5sum: 1a6ba9dae25b7a933edc62c63c4f8eae
  sha1sum: f14759fc2117255b65f9eb5cb7f39fafb74435eb
  sha256sum: 90e0927286af5d6e98b1125e9343a11beec9a6ea1fb0df4325e10ecae6fa15f6
dev_files:
- id: openttd-1.0.5-RC2-docs.tar.bz2
  size: 10722515
  md5sum: 94713f93a3efc9cd0336597b90f09b53
  sha1sum: 8d1f32dfcea8a063cfa71c09939e24fe9387e138
  sha256sum: d5a577800150cfd3031f99d0759d00632b5e2302773e49ac698f5889bde55422
- id: openttd-1.0.5-RC2-linux-debian-lenny-amd64-dbg.deb
  size: 11847640
  md5sum: 3dfb8cfa456c492b814d0a8733a3227f
  sha1sum: 3066c901d03f4a8714700872e59175d3a8c4e7e2
  sha256sum: 891bfdb4a753e2f8fc866bdebfca1a75e3cd24e689c9ff11844cadc81e86cc57
- id: openttd-1.0.5-RC2-linux-debian-lenny-i386-dbg.deb
  size: 11580070
  md5sum: 0e8cb9ab68ffa1236055a2e390789146
  sha1sum: 9c7412fef770bd81a284c28c057d97057b921cac
  sha256sum: 25281864c15afb175a4ff4165bdb19e451dccbaefb03f3ccd66b0dff767986e4
- id: openttd-1.0.5-RC2-linux-debian-squeeze-amd64-dbg.deb
  size: 11902786
  md5sum: 6b7eafefb65363b4e8f8ac1bee68f287
  sha1sum: 770d9e77f132045c9af1e5e2db07db3034a6eae1
  sha256sum: d68fe2e1bfb6ff6fe68f9bcc0cdc00ee4868af1d6b365a8f2bf3f78eb9d51274
- id: openttd-1.0.5-RC2-linux-debian-squeeze-i386-dbg.deb
  size: 11579536
  md5sum: 205abb3d200be5dd8913c82feb529264
  sha1sum: 92714488563e9ff3ae086c0bb36c4f044b6625f8
  sha256sum: 1d5a75b1b05f596df2b4e18e4f4760c38339ab0750732c90bad4d2114bb3f3d6
- id: openttd-1.0.5-RC2-linux-ubuntu-lucid-amd64-dbg.deb
  size: 12013016
  md5sum: 81687a8c19a1c7a603b8f09cadf5e05a
  sha1sum: 8d63d48228a1eb88df2156f1540d0306c987d7ee
  sha256sum: 6ad4ef468d24f478aae53de31946264cc1ea00dec0199a1655bc8a2b2f7a7735
- id: openttd-1.0.5-RC2-linux-ubuntu-lucid-i386-dbg.deb
  size: 11680386
  md5sum: 4355cde7f648d610e2ed917c09e0af25
  sha1sum: 2a04acb36abfff1ffac53c740ef44b41f17d053f
  sha256sum: 9ed47e66b0ab6ac18e2a3b2a03d35b1d864b996b8e8a52ac0fc39142e21a3442
- id: openttd-1.0.5-RC2-linux-ubuntu-maverick-amd64-dbg.deb
  size: 11910458
  md5sum: 7b16ccbdb3335b21f1934c3f430dc882
  sha1sum: 2bcddd83a5c3522818f6f372674e256544dd141f
  sha256sum: c68b6f3b33ad38b4e4b57b68d376e5cdd880a97e072a687005375e14f267babd
- id: openttd-1.0.5-RC2-linux-ubuntu-maverick-i386-dbg.deb
  size: 11575972
  md5sum: 556231f122b01c7c0e17f2249a516b13
  sha1sum: 747b5a0964b7601a9da33cbe9fe89219fc684bc9
  sha256sum: 3d2044b343b206f1e5a1580818cea8fdf50fe150ed0bc9b6bf6063c4c04a6dd2
- id: openttd-1.0.5-RC2-source.tar.bz2
  size: 5684930
  md5sum: 967f1eb2d8cccc5345901e9f32156f72
  sha1sum: d3670e4dc1822d7643a09985790a933b627773c1
  sha256sum: 694a85219adf5a062aa2d31a21fe7a21a2ed199cc184f3ba32d5d45493d774b0
- id: openttd-1.0.5-RC2-source.tar.gz
  size: 7381900
  md5sum: 68c48f447f17eec48423029addca42fb
  sha1sum: c3fb1c4c89999a2e14791cb2ac90c65771fd4679
  sha256sum: 2eb3cf4b377fdf6b5eb08435a01f5bfe8dc74284bf7e300cee6f2b2855fa7105
- id: openttd-1.0.5-RC2-source.tar.xz
  size: 4697748
  md5sum: 07ac7f083fde1df4f3d890a5f3ed04cc
  sha1sum: 924974707805c2c0113ff199da56105c4f61dd6d
  sha256sum: cce6c8840087fa9471d409db92ec25076a848da6c559cea21986416d8d9a188a
- id: openttd-1.0.5-RC2-source.zip
  size: 8088220
  md5sum: 6e9cfdd85a14c914ce0ced8557ae7058
  sha1sum: 7238ab494583bd5a1de7f12d41cb0d4795831a94
  sha256sum: 60587af585825f4f049e21a85301887f66afc616733cc6d26e4dcf61cd26dd5f
- id: openttd-1.0.5-RC2-windows-win32.pdb.xz
  size: 2141132
  md5sum: 12cb9249510e9dea6a1f08841f8eaada
  sha1sum: 49466e333ac0c8babc9bb14dbb1ace214a20226a
  sha256sum: 00c2de21d0a2bdcbb0d824ff4dec03f7ad8c01294ac8fff7dd0e71946b37f4db
- id: openttd-1.0.5-RC2-windows-win64.pdb.xz
  size: 1999664
  md5sum: 111b232539c744c41a041f3fc98e2681
  sha1sum: 43318b34bdddf5d80b72e00f3c1ccd9d00d2b709
  sha256sum: f731394a987a677ab7f312baa1007bd7e17577144b180cb40fab2c37c3141625
